﻿#templateBackground
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1024px;
    height: 768px;
    margin: 0px auto;
	background-repeat: no-repeat;
	background-size: 1024px 768px;
}

#pageView
{
    position: absolute;
	background-color: rgba(255,255,255,0.84);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: 2px solid #000000;
	-moz-box-shadow: 0px 0px 21px #000000;
	-webkit-box-shadow: 0px 0px 21px #000000;
	box-shadow: 0px 0px 21px #000000;
    z-index: 50;
}
#pageView img {
	width: 100%;
	height: 100%;
}

/*
=================================================
iPhone (w/Retina Display)
=================================================
*/
@media only screen  
and (max-width : 960px) 
and (max-height : 640px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 960px;
		height: 640px;
		background-repeat: no-repeat;
		background-size: 960px 640px; /*mod*/
		margin: 0px auto;
	}
	
	#pageView
	{
		position: absolute;
		background-color: rgba(255,255,255,0.84);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		-moz-border-radius: 6px; /*mod*/
		border-radius: 6px; /*mod*/
		border: 2px solid #000000; /*mod*/
		-moz-box-shadow: 0px 0px 19px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 19px #000000; /*mod*/
		box-shadow: 0px 0px 19px #000000; /*mod*/
		z-index: 50;
	}
}

/*
=================================================
Android Tablets [800x600]
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 600px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px;
		height: 600px;
		margin: 0px auto;
		background-repeat: no-repeat;
		background-size: 800px 600px; /*mod*/
	}
	
	#pageView
	{
		position: absolute;
		background-color: rgba(255,255,255,0.84);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		-moz-border-radius: 5px; /*mod*/
		border-radius: 5px; /*mod*/
		border: 2px solid #000000; /*mod*/
		-moz-box-shadow: 0px 0px 16px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 16px #000000; /*mod*/
		box-shadow: 0px 0px 16px #000000; /*mod*/
		z-index: 50;
	}
}

/*
=================================================
Android Tablets [800x480]
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px;
		height: 480px;
		margin: 0px auto;
		background-repeat: no-repeat;
		background-size: 800px 480px; /*mod*/
	}
	
	#pageView
	{
		position: absolute;
		background-color: rgba(255,255,255,0.84);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		-moz-border-radius: 5px; /*mod*/
		border-radius: 5px; /*mod*/
		border: 2px solid #000000; /*mod*/
		-moz-box-shadow: 0px 0px 16px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 16px #000000; /*mod*/
		box-shadow: 0px 0px 16px #000000; /*mod*/
		z-index: 50;
	}
}

/*
=================================================
Mobile Firefox [800x402] viewport for [800x480] Android Tablets
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 402px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px;
		height: 402px;
		margin: 0px auto;
		background-repeat: no-repeat;
		background-size: 800px 402px; /*mod*/
	}
	
	#pageView
	{
		position: absolute;
		background-color: rgba(255,255,255,0.84);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		-moz-border-radius: 5px; /*mod*/
		border-radius: 5px; /*mod*/
		border: 2px solid #000000; /*mod*/
		-moz-box-shadow: 0px 0px 16px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 16px #000000; /*mod*/
		box-shadow: 0px 0px 16px #000000; /*mod*/
		z-index: 50;
	}
}

/*
=================================================
iPhone, Android, and other smartphones [480x320]
=================================================
*/
@media only screen  
and (max-width : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 480px; /*mod*/
		height: 320px; /*mod*/
		margin: 0px auto;
		background-repeat: no-repeat;
		background-size: 480px 320px; /*mod*/
	}
	
	#pageView
	{
		position: absolute;
		background-color: rgba(255,255,255,0.84);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		-moz-border-radius: 3px; /*mod*/
		border-radius: 3px; /*mod*/
		border: 1px solid #000000; /*mod*/
		-moz-box-shadow: 0px 0px 9px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 9px #000000; /*mod*/
		box-shadow: 0px 0px 9px #000000; /*mod*/
		z-index: 50;
	}
}